{
	"format_version": "1.21.10",
	"minecraft:item": {
		"description": {
			"identifier": "vatonage_mythical:wither_seeds",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:tags":{
                "tags": ["vatonage_mythical:mythical_tier"]
            },
			"minecraft:max_stack_size": 64,
			"minecraft:icon": "wither_seeds",
            "minecraft:block_placer": {
                "block": "vatonage_mythical:wither_crop"
            },
			"minecraft:display_name": {
			  "value": "%vatonage_mythical.wither_seeds.name\n§5§oMythical §2Seeds§r"
			}
		}
	}
}
 
